/*
    Colors based on https://assets.ctl.io/chi/1.2.3/foundations/color/
*/


body, h1, h2, h3 {
    font-weight: 500;
}

.internalNote {
    background-color: lightgoldenrodyellow !important;
}

.font300 {
    font-weight: 300
}

.refreshBtn {
    min-width: 25px;
}

.loginLogo {
    height: 55px;
}

.loginTable {
    width: 100%;
    font-size: 0.7em;
    color: #999999
}

.loginRights {
    width: 40%
}

.loginFootnote {
    font-size: 10px;
    text-align: center
}

.loginRegionBtn {
    color: #53565A;
    font-size: 0.7em
}

.fontSize8em {
    font-size: .8em
}

.fontSize9em {
    font-size: .9em
}

fontSize15em {
    font-size: 1.5em
}

.navBar {
    background: white
}

.navLogoBtn {
    height: 43px;
    margin-right: 16px;
}

.navRegionAndCompany{
    color: #8E9399;
}

.topNavBtn {
    color: #333
}

.navBarUserPic {
    width: 25px;
    vertical-align: middle
}

.sideNav {
    overflow-x: hidden;
    min-width: 60px;
    z-index: 10;
}

.sideNavDisabled {
    opacity: 0.4;
}

.overflowHidden {
    overflow: hidden;
}

.sideNavIconPadding {
    margin: 0 6px 0 0 !important;
}

md-dialog.fullscreen-dialog {
    height: 90vh;
}

a.loginPageLinks:link {
    color: #53565A;
    text-decoration: none;
}

a.loginPageLinks:visited {
    color: #53565A;
}

a.loginPageLinks:hover {
    color: #0047BB;
    text-decoration: none;
}

a.loginPageLinks:active {
    color: #53565A;
    text-decoration: none;
}

md-grid-tile > figure {
    border: 1px solid lightgray;
    margin: 0px !important;
    align-items: stretch;
}

.singleMetricTile > figure {
    border: none !important;
    margin: 0px !important;
    align-items: stretch;
}

.selectedIndex {
    background: rgba(182, 238, 186, 0.32);
}

i.widget-edit-icon {
    color: whitesmoke;
    font-size: 18px;
}

.widgetImage {
    height: 100%;
    width: 100%;
    background: white;
}

.widgetLoading {
    height: 100%;
    width: 100%;
    position: absolute !important;
    background: rgba(250, 250, 250, 0.7);
    z-index: 5;
}

.widgetLoading md-progress-circular svg {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 40%;
    left: 44%;
    -webkit-transform: translate(-40%, -44%);
    -ms-transform: translate(-40%, -44%);
    transform: translate(-40%, -44%);
}

.autocomplete-custom-template .item-title,
.autocomplete-custom-template .item-metadata {
    display: block;
    line-height: 2;
}

.autocomplete-custom-template li:last-child {
    border-bottom-width: 0;
}

.autocomplete-custom-template li {
    border-bottom: 1px solid #ccc;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    white-space: normal;
}

/* Override for autocomplete in Analysis and Response */
md-autocomplete[md-floating-label] .md-show-clear-button input {
    margin-top: 6px;
    padding-right: 30px;
}

.iconColor {
    color: rgba(0, 0, 0, .54)
}

.iconColor:hover {
    color: #0047BB;
}

.iconFont48 {
    font-size: 48px !important;
}

.iconFont36 {
    font-size: 36px !important;
}

.iconFont24 {
    font-size: 24px !important;
}

.iconFont16 {
    font-size: 16px !important;
}

.iconBlock {
    display: block !important;
}

.layoutBtn {
    height: 110px;
    width: 85px;
    padding: 6px 3px
}

.divider {
    border-width: 2px;
    border-color: #242526;
}

.material-icons.icon-primary {
    color: #0047BB
}

.divider.icon-primary {
    border-color: #0047BB
}

.btn.btn-outline {
    border: solid 1px rgba(0, 0, 0, .12);
    border-radius: 4px;
}

/*over-ride cyclops for datpicker's table td which is text-align: left but .md-calendar-date needsto be text-align: center*/
.md-calendar-date-selection-indicator {
    text-align: center;
}

.sevBackground {
    border-radius: 50%;
    width: 20px;
    text-align: center;
    font-weight: bold;
}

.font20 {
    font-size: 20px !important;
}

.danger {
    color: #B50D12
}

.warning {
    color: #A66102
}

.success {
    color: #097A49
}

.active-box-shadow {
    box-shadow: 0px 0px 3px 3px #53BFF5;
    opacity: 1 !important;
}

.severe-bg {
    background: #A66102 !important;
}

.extreme-bg {
    background: #B50D12 !important
}

.danger-bg {
    background: #B50D12 !important;
}

.mid-high-bg {
    background: #E6A243 !important
}

.mid-bg {
    background: #097A49 !important;
}

.mid-low-bg {
    background: #48D597 !important;
}

.low-bg {
    background: #53BFF5 !important
}

.warning-bg {
    background: #A66102 !important;
}

.success-bg {
    background: #097A49 !important;
}

.sev5:first-child {
    border-left: solid 5px #B50D12
}

.sev4:first-child {
    border-left: solid 5px #A66102
}

.sev3:first-child {
    border-left: solid 5px #E6A243
}

.sev2:first-child {
    border-left: solid 5px #097A49
}

.sev1:first-child {
    border-left: solid 5px #48D597
}

.sev0:first-child {
    border-left: solid 5px #53BFF5
}

.sev5-ai-color {
    border-top: solid 5px #B50D12
}

.sev4-ai-color {
    border-top: solid 5px #A66102
}

.sev3-ai-color {
    border-top: solid 5px #E6A243
}

.sev2-ai-color {
    border-top: solid 5px #097A49
}

.sev1-ai-color {
    border-top: solid 5px #48D597
}

.sev0-ai-color {
    border-top: solid 5px #53BFF5
}

.bold {
    font-weight: bold
}

.warningBanner {
    color: #A66102;
    line-height: 23.75px;
}

.dashboardTitle {
    font-size: 1.75em;
    margin-left: 0;
    padding: 6px 6px 6px 0;
    text-transform: none;
    max-width: 100%;
    text-overflow: ellipsis;
}

.dashboardButton {
    margin: 6px 0;
    border: solid 1px #666;
    color: #666
}

.dashboardTitlePadding {
    padding-right: 40px
}

/* this is added in so that the name of the dashboard is clickable all around it and does not trigger ng-click when edit or delete is clicked */
.dashboardLineHeight {
    line-height: 48px
}

.widgetMenu {
    height: 24px;
    padding: 0;
    margin-right: 8px;
    border-radius: 3px;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
    outline: none;
    cursor: pointer;
    width: 36px;
}

.border-none {
    border: none !important
}

.widgetBox {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
}

.widgetContent {
    height: calc(100% - 36px);
    background: white;
    overflow: hidden;
}

.widgetImageContainer {
    display: block;
    height: 99%;
    text-align: center;
    overflow: hidden
}

.widgetCardContainer {
    display: block;
    min-height: 300px;
    text-align: center;
    overflow: hidden
}

.displayInlineBlock {
    display: inline-block;
}

.text-color-success {
    color: #0047BB;
}

.filterInput {
    width: calc(100% - 16px);
    display: flex;
    padding-left: 16px;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    margin: 6px;
    margin-right: 10px;
    color: rgba(33, 33, 33, 0.87);
    height: 48px;
    font-size: 16px;
}

#clc-footer {
    text-align: center;
    font-size: small;
    border-top: 1px solid #ddd;
}

.userPicture {
    border-radius: 50%;
    margin: 0 0 0 3px;
}

.userPicture__profile-page {
    width: 128px;
    height: 128px;
}

.adminBtn {
    float: right;
}

.btnBorder {
    border: solid 1px #666
}

.primary-btn {
    color: #0047BB;
    background: #fff;
    border: 1px solid #0047BB;
}

.login-screen-bar .md-nav-bar {
    height: auto;
    background: #fff;
}

.menuIcon {
    vertical-align: middle
}

#hiw-login-container .material-icons {
    position: absolute;
    left: 0;
    font-size: 32px;
    color: #0047BB;
    opacity: 0.75;

}

#hiw-login-container .md-input-focused .material-icons {
    opacity: 1;
}

md-toast.md-success-toast-theme div.md-toast-content {
    color: white !important;
    background-color: #097A49 !important;
}

md-toast.md-error-toast-theme div.md-toast-content {
    color: white !important;
    background-color: #B50D12 !important;
}

.md-pagination-wrapper {
    display: none;
}

md-toast.md-warning-toast-theme div.md-toast-content, .criticalNotification {
    color: white !important;
    background-color: #A66102 !important;
}

/*hide the tab menu (since this will be handled via event listeners on the buttons themselves)*/
.md-tabs-canvas {
    display: none;
}

@media (min-width: 1280px) {
    .md-sidenav-left.flex-gt-md-10 {
        max-width: 12%
    }
}

/* fix to stop md-datepicker from showing fullscreen */
.md-datepicker-input-mask {
    overflow: hidden;
}

.textOverflow {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.worklogMsg table thead tr th {
    text-align: center;
    background: #097A49;
    color: white;
    padding: 5px
}

.worklogMsg table tbody tr td {
    text-align: center;
    padding: 5px
}

.worklogMsg table tbody tr:nth-child(2n+1) {
    background: rgba(0, 0, 0, .15)
}

/*iPad portrait font resize for buttons with text overflowing*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
    .iPadSmallerText {
        font-size: 12px;
    }
}

.buttonHover:hover {
    color: #0047BB;
}

.noErrorSpacer .md-errors-spacer {
    display: none
}

.reportOptionsWidth {
    width: 218px;
    padding-left: 22px;
}

.collapsed {
    height: 70px
}

.userMenuItem a.md-button {
    padding-top: 0
}

/* Spinning from font-awesome */

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.watermark0 {
    background: no-repeat center/150px url("/vendor/icons/ic_insert_chart_gray_24px.svg");
}

.watermark1 {
    background: no-repeat center/150px url("/vendor/icons/ic_pie_chart_outlined_gray_24px.svg");
}

.watermark2 {
    background: no-repeat center/150px url("/vendor/icons/ic_show_chart_gray_24px.svg");
}

.watermark3 {
    background: no-repeat center/150px url("/vendor/icons/ic_pie_chart_gray_24px.svg");
}

.watermarkTable {
    background: no-repeat center/150px url("/vendor/icons/ic_grid_on_gray_24px.svg");
}

.layoutBtnContainer {
    text-align: center !important;
}

.btnBlack {
    color: rgba(0, 0, 0, 0.87)
}

.hint {
    padding-left: 16px;
    right: auto;
    bottom: 7px;
    font-size: 12px;
    line-height: 14px;
    color: #53565A;
}

.customCheckbox { /*taken from md-option*/
    margin-left: 10px !important;
    margin-bottom: 0 !important;
    cursor: pointer;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: auto;
    -webkit-transition: background .15s linear;
    transition: background .15s linear;
    height: 48px;
    color: rgba(33, 33, 33, 0.87)
}

.customCheckbox.md-checked {
    color: #0047BB;
}

.customCheckbox.md-checked .md-icon {
    background-color: #0047BB;
}

/*added for sideNav active state*/
.activeNavTab {
    color: #0047BB !important;
}

.navTabDisabled {
    color: #ACB0B5 !important /* ctrl-chi-neutral 400*/
}

.md-button[disabled] {
    color: #ACB0B5 !important /* ctrl-chi-neutral 400*/
}

.username__menu .md-button[disabled] {
    color: #0047BB !important;
}
/*for admin tabs*/
.activeNavTab .md-button.md-accent {
    color: #0047BB;
}

.adminNavBar md-nav-ink-bar {
    color: #0047BB;
    background: #0047BB;
}

/* Login */

#hiw-login-container {
    width: 380px;
}

.loginLabels {
    font-size: 1.5em;
    padding: 5px 0
}

.passwordValid {
    color: #0047BB !important;
}

.passwordInvalid {
    color: #B50D12 !important;
}

.passwordIconSize {
    font-size: 1.5em
}

.pwReqLine {
    margin-left: 20px
}

.resultsTotalMessage {
    text-align: right;
    font-size: 12px;
    color: rgba(0, 0, 0, .54);
    padding-right: 20px
}

/*hover class to make menu items look like buttons with a hover state*/
.mbtnhover:hover {
    background-color: rgba(0, 0, 0, 0.08);
}

/*this class is for the top refresh and question mark icons to look completely disabled */
.disableOpacity {
    opacity: .25;
}

/*added to remove tooltips from desktops that show full sideNav text*/
@media screen and (min-width: 1280px) {
    .toolTipHideOnLargerScreen {
        display: none;
    }
}

md-dialog .md-cancel-button {
    color: #B50D12 !important;
}

.sortInactiveBtn {
    color: rgba(0, 0, 0, .25)
}

/*removes Angular Materials default focus on first option in select menu*/
md-select-menu.md-default-theme md-content md-option, md-select-menu md-content md-option:hover {
    background: rgba(0, 0, 0, 0.18) !important;
}

md-select-menu.md-default-theme md-content md-option, md-select-menu md-content md-option {
    background: none /*!important;*/
}

md-select-menu.md-default-theme md-content md-option[selected], md-select-menu md-content md-option[selected] {
    color: #0047BB;
    background: rgba(0, 0, 0, 0.08) !important;
}

.highlightNewReport {
    background-color: rgba(0, 0, 0, 0.30) !important;
}

/* autocomplete progress bar and invalid override*/
md-autocomplete md-autocomplete-wrap md-progress-linear {
    display: none
}

md-autocomplete md-autocomplete-wrap md-input-container.md-input-invalid .md-input {
    border-color: rgba(0, 0, 0, .12)
}

md-autocomplete md-autocomplete-wrap md-input-container.md-input-invalid label {
    color: rgba(0, 0, 0, .38)
}

md-autocomplete md-autocomplete-wrap md-input-container {
    margin: 8px 0
}

.dropdownTextNormal {
    color: rgba(33, 33, 33, 0.87);
}

.dropdownTextLight {
    color: #53565A;
}

.tooltip-multiline {
    height: auto;
}

.widgetHeader {
    color: #333;
    height: 36px;
    padding-left: 6px;
    background: white;
}

.widgetPositionText {
    display: inline-block;
    padding-right: 10px;
    font-weight: bold;
    max-width: 10px
}

.widgetSizeCell {
    margin: 1px;
    padding: 0;
    height: 20px;
    min-width: 20px;
    background-color: #f2f2f2;
    border: 1px #b2b2b2 solid;
}

.widgetSizeSelector {
    background-color: darkseagreen;
}

/* Dropdown height adjustment*/
.md-select-menu-container.md-active md-select-menu {
    /*min-height: 400px;*/
    overflow-x: hidden;
}

.md-select-menu-container.md-active md-select-menu md-content {
    /*min-height: 400px;*/
    overflow-x: hidden;
}

table.md-table tbody.md-body > tr.md-row:nth-child(odd) {
    background: #f9f9f9;
}

._selected_ {
    fill-opacity: 1;
}

.c3-shape:not(._selected_) {
    fill-opacity: 0.8;
}

.c3-line {
    stroke-width: 1.5px;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('/vendor/fonts/MaterialIcons-Regular.eot'); /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url('/vendor/fonts/MaterialIcons-Regular.woff2') format('woff2'),
    url('/vendor/fonts/MaterialIcons-Regular.woff') format('woff'),
    url('/vendor/fonts/MaterialIcons-Regular.ttf') format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: "liga";
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .loginLogoIE {
        padding-left: 86px;
    }
}

.max-height-310px {
    max-height: 310px
}

.max-height-600px {
    max-height: 600px;
}

.widget__fields--flex {
    display: flex;
    flex-wrap: wrap;
}

.tutorial-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.65);
    z-index: 999;
    color: #ffffff;
}

.tutorial-overlay__canvas {
    padding: 0;
    margin: 0;
    position: absolute;
}

.tutorial-overlay__tip {
    display: flex;
    align-items: center;
    position: fixed;
    background-color: rgba(76, 175, 80, 1);
    padding: 5px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top: 2px #FFF solid
}

.tutorial-overlay__tip i {
    padding: 0 10px 0 0;
}

.tutorial-overlay__tip p {
    margin: 0;
    font-size: 1rem;
}

.investigation-dialog__header {
    position: sticky;
    top: 0;
    z-index: 100;
}

.logout-message__instructions {
    color: rgb(255, 87, 34);
}

.appliance-disk-tooltip {
    font-size: larger;
    background-color: #097A49 !important;
    color: white;
}

.errorMsg {
    color: #B50D12 /* matches input error color */;
    padding: 0 10px 10px
}

.inlineBlock {
    display: inline-block;
}

.productName {
    padding-right: 7px
}

.noMargin {
    margin: 0 !important;
}

.margin10 {
    margin-bottom: 10px
}

.margin20 {
    margin-bottom: 20px
}

.rightMargin {
    margin-right: 10px
}

.leftMargin10 {
    margin-left: 10px
}

.leftMargin {
    margin-left: 25px !important
}

.leftLeftMargin {
    margin-left: 50px !important
}

.matchInputContainer {
    line-height: 34px;
    vertical-align: top;
}

.disabled {
    color: rgba(0, 0, 0, 0.38)
}

.md-dialog-ie {
    min-width: 25% !important;
}

.resetButton {
    font-size: 1em;
    color: #0047BB;
    cursor: pointer
}

.permissionsTextArea {
    min-height: 100px
}

.hasSOC {
    font-size: 16px;
    line-height: 16px;
    vertical-align: middle;
    color: #0047BB
}

/*Portal Pages Style*/
.portal-page__title {
    font-weight: 300;
    color: #0047BB;
    /*font-size: 45px;*/
}

.portal-page__section-title {
    color: #0047BB;
    font-size: 2.5rem;
}

.portal-page__content-text {
    color: #53565A;
    font-weight: 100;
}

.portal-page__content--link {
    text-decoration: none;
    color: inherit;
}

/*Knowledge Base Styling*/
.knowledge-base__navigation {
    text-align: right;
    line-height: 3rem;
    color: #0047BB;
}

.knowledge-base__navigation--link {
    font-weight: 300;
    text-decoration: none;
    color: #0047BB;
    margin-bottom: 10px;
}

.knowledge-base__navigation--icon {
    padding: 0 0 0 10px;
}

.knowledge-base__content {
    padding: 0 0 0 4%;
}

.knowledge-base__content--introduction {
    font-style: italic;
    color: #53565A;
}

.knowledge-base__content-text {
    padding: 0 28% 5% 0;
}

/*This has to be a child of a flex div and cannot have flex attribute in order for FIXED position to work*/
.knowledge-base__navigation--fixed {
    position: fixed;
    min-width: 10%;
    border-right: solid 1px #9e9e9e;
    padding: 0 5px 0 0;

}

.noBottomMargin {
    margin-bottom: 0 !important;
}

.noBottomPadding {
    padding-bottom: 0 !important;
}

.noRightPadding {
    padding-right: 0 !important;
}

.noTopPadding {
    padding-top: 0 !important;
}

.noTopMargin {
    margin-top: 0 !important;
}

.noRightMargin {
    margin-right: 0 !important;
}

.select-header {
    border-bottom: solid 1px #c1c1c1;
    font-style: italic;
}

/* this is added in so that the name of the dashboard is clickable all around it and does not trigger ng-click when edit or delete is clicked */
.dashboardLineHeight {
    line-height: 48px
}

.map {
    height: 100%;
    width: 100%;
    z-index: 4;
    position: absolute;
    top: 0;
}

.pointer {
    cursor: pointer
}

.dashboardTitlePadding {
    padding-right: 40px
}

.textAlignEnd {
    text-align: end
}

.textAlignLeft {
    text-align: left
}

.deviceTable {
    background: white;
    opacity: .9;
    width: calc(100% - 65px);
    z-index: 5;
    margin: 10px 0 0 50px;
    border-radius: 2px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    position: absolute;

}

.devicesTableTop {
    position: absolute;
    top: 0;
    left: 3px;
}

.devicesTableBottom {
    position: absolute;
    bottom: 10px;
    left: 50px;
}

.capitalize {
    text-transform: capitalize;
}

.uppercase {
    text-transform: uppercase;
}

.alignTextWithIcon {
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
}

.paddingTop10 {
    padding-top: 10px
}

.paddingTop20 {
    padding-top: 20px
}

.paddingLeft29 {
    padding-left: 29px
}

.paddingLeft10 {
    padding-left: 10px;
}

.paddingLeft16 {
    padding-left: 16px
}

.paddingRight20 {
    padding-right: 20px
}

.deviceMinimized {
    width: 50%;
}

.devicesMaxHeight {
    max-height: 90vh;
    overflow-y: scroll;
    overflow-x: hidden;
}

.dialogWidth {
    width: 80%;
}

.global-template__checkbox--warning {
    color: #A66102;
}

.alignTextWithIcon {
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
}

.device-management__card-title {
    font-weight: 500;
    color: #0047BB;
}

.device-management-tab__device-label {
    padding-right: 25px;
}

.device-management-tab__device-name {
    color: #0047BB;
}

.device-management-tab__device-info--items > div {
    margin: 10px 0 10px 0;
    color: #53565A;
}

.device-management__policy-card--danger {
    border-left: solid 5px #B50D12;
}

.device-management__policy-card--success {
    border-left: solid 5px #0047BB;
}

.device-management__policy-card-list {
    color: #53565A;
    font-size: 14px;
}

.device-management__policy-description--unavailable {
    color: #53565A;
    font-size: 14px;
    font-style: italic;
}

.device-management__policy-description--available {
    color: #0047BB;
    font-size: 14px;
    font-style: italic;
}

.device-management__misc-json {
    overflow: auto;
}

.responseHistogram {
    width: 100%;
    height: 125px;
}

.analyze-custom__date {
    margin-top: 19px;
    margin-bottom: 0
}

.analyze-custom__time {
    margin-top: 18px;
    margin-bottom: 0
}

.md-content__background {
    background-color: white;
}

.profile__phone-number {
    font-size: 0.9em;
    cursor: pointer;
}

.profile-company__children {
    max-height: 200px;
    overflow: auto
}

.min-dialog__500 {
    min-width: 500px;
}

.alignTop {
    vertical-align: top
}

.width10 {
    width: 10px
}

.width30 {
    width: 30px !important;
}

.marginRight10 {
    margin-right: 10px
}

.height100 {
    height: 100%
}

.lineheight1_2em {
    line-height: 1.2em;
}

.lineheight24    {
    line-height: 24px
}

.lineheight36 {
    line-height: 36px
}

.z1 {
    z-index: 1
}

.md-content__background {
    background-color: white;
}

.profile__phone-number {
    font-size: 0.9em;
    cursor: pointer;
}

.profile-company__children {
    max-height: 200px;
    overflow: auto
}

.min-dialog__500 {
    min-width: 500px;
}

.width100 {
    width: 100%;
}

.lineheight1_2em {
    line-height: 1.2em;
}

.devicesTableOpacity {
    opacity: .98
}

.deviceMenuBtn {
    height: 36px !important;
    padding: 0 !important
}

.opacity {
    opacity: .98
}

.flip-icon {
    /*transform: rotateX(180deg);*/
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    transition: 0.6s;

}

.hiddenButton {
    width: 0 !important;
    padding: 0 !important;
    min-width: 0 !important;
}

.reset-icon {
    /*transform: rotateX(180deg);*/
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    transition: 0.6s;
}

.fixedSearchMargin {
    margin-top: 64px
}

/* This will disable the panel animation */
md-tabs [role="tabpanel"] {
    transition: none;
}

.toolbar--verify-email {
    background-color: #B50D12 !important;
}

.svg-icon__height {
    height: 25px !important;
}

.dashboard__dropdown-item {
    cursor: pointer;
    outline: none;
}

.gaugeColorContainer .md-text {
    width: 100%
}

.colorPicker {
    width: 25%;
    height: 24px
}

.histogram__overflow--hiden {
    overflow: hidden;
}

.table_column-actions {
    cursor: pointer;
}

.table_column-actions--move:hover {
    color: #0047BB;
}

.table_column-actions--move {
    color: #0047BB;
}

.table_column-actions--remove {
    color: rgba(0, 0, 0, .54)
}

.table_column-actions--remove:hover {
    color: #B50D12;
}

.table_column-actions--standard {
    color: rgba(0, 0, 0, .54)
}

.table_column-actions--standard:hover {
    color: #0047BB;
}

.search__result-notification--intro {
    color: #0047BB;
}

.search__result-notification--failed {
    color: #B50D12;
}

.search_column-action {
    text-align: center !important;
}

.widget__no-background-gray {
    background-color: transparent !important;
}

md-tab-item.md-active {
    opacity: 1 !important
}

.search__result-btn:hover {
    cursor: pointer
}

.search__result-btn:focus {
    outline: 0
}

.search__button { /* align with autocomplete */
    margin: 8px 6px !important
}

.action__button--primary:hover {
    color: #0047BB;
}

.action__button--warning:hover {
    color: #B50D12;
}

.logstream__certificate-icon {
    margin: 0 10px 0 0;
}

.icon-rotate:hover {
    color: #0047BB;
}

md-slider .md-track-ticks canvas {
    height: 10px;
}

.security-posture__level--none {
    color: #53565A;
}

.security-posture__level--cautious {
    color: #0047BB;
}

.security-posture__level--sensible {
    color: #A66102;
}

.security-posture__level--necessary {
    color: #B50D12;
}

.ati-metric {
    font-size: 56px !important;
    line-height: 56px;
}

.ati-metric-button {
    margin: 13px 6px !important;
}

.ati-map {
    display: block;
    min-height: 600px;
    text-align: center;
    overflow: hidden
}

.logstream__samlple-log {
    overflow: auto;
}

md-card:focus {
    outline: none;
    border: 0;
}

.opacity7 {
    opacity: .7
}

.pointer:focus {
    outline: 0;
}

.current-item {
    color: #0047BB !important;
    font-weight: bold !important;
}

.dropdown__company-id {
    color: #53565A;
    font-size: 0.8em;
}

.td-anchor {
    padding-right: 56px;
    display: block;
    line-height: 48px;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: rgba(0, 0, 0, .87);
}

.indicator-row:hover {
    background: #efefef !important
}

.marker-cluster-severe {
    background-color: #FF8C86;
    opacity: .6
}

.marker-cluster-severe div {
    background-color: #B50D12;
    opacity: .6
}

.marker-cluster-very-high {
    background-color: #FFB183;
    opacity: .6
}

.marker-cluster-very-high div {
    background-color: #A66102;
    opacity: .6
}

.marker-cluster-high {
    background-color: #FAECD9;
    opacity: .6
}

.marker-cluster-high div {
    background-color: #E6A243;
    opacity: .6
}

.marker-cluster-medium {
    background-color: #48D597;
    opacity: .6
}

.marker-cluster-medium div {
    background-color: #097A49;
    opacity: .6
}

.marker-cluster-low {
    background-color: #D9F1D7;
    opacity: .6
}

.marker-cluster-low div {
    background-color: #48D597;
    opacity: .6
}

.marker-cluster-unknown {
    background-color: #53BFF5;
    opacity: .6
}

.marker-cluster-unknown div {
    background-color: #1993B6;
    opacity: .6
}

.legend {
    line-height: 18px;
    color: #555;
}

.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.info {
    padding: 6px 8px;
    font: 14px/16px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.map__row {
    line-height: 23px !important
}

.map__pin {
    border-radius: 50% 50% 50% 0;
    transform: rotate(-45deg);
}

.height300 {
    height: 300px
}

.height500 {
    height: 600px
}

.overflow-auto {
    overflow: auto;
}

.welcome-tile {
    cursor: pointer;
}

.welcome-tile__title {
    font-size: 24px;
    color: #0047BB;
}

.card-spacer {
    margin: 20px 0 !important;
}

.colorSample {
    height: 16px;
    width: 16px;
    display: inline-block;
    margin-right: 5px
}

.no-sides {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.searchInputArea {
    width: 95%;
    max-width: 95%;
    min-width: 10%;
    min-height: 100px;
    padding: 6px 8px;
    height: 45px;
    margin-bottom: 8px;
    padding-bottom: 0
}

.queryHistory {
    color: darkgray;
    width: 95%;
    max-width: 95%;
    padding: 6px 8px;
    height: 45px;
    margin-bottom: 8px;
    padding-bottom: 0;
    cursor: pointer;
}

md-menu-content.menu__profile {
    max-height: 90vh;
}

.widget__padding__LR {
    padding: 0 1em
}

.widget__padding__TB {
    padding: 1em 0
}

md-chips.md-default-theme .md-chips, md-chips .md-chips {
    box-shadow: none !important;
}
.primary-hover:hover {
    color: #0047BB;;
}

.remove-hover:hover {
    color: #B50D12;
}

.selectHeader {
    /* Please note: All these selectors are only applied to children of elements with the 'selectdemoSelectHeader' class */ }
.selectHeader .header-searchbox {
    border: none;
    outline: none;
    height: 100%;
    width: 100%;
    padding: 0; }
.selectHeader .select-header {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
    height: 48px;
    cursor: pointer;
    position: relative;
    display: flex;
    padding-left: 10.667px;
    align-items: center;
    width: auto; }
.selectHeader md-content._md {
    max-height: 240px; }

.secure-dns__top-message--warn {
    text-align: center;
    color: rgb(255, 87, 34);
}
.toolbar__portal-version {
    font-size: 0.9rem;
    color:#48D597;
}

.release-notes-container {
    max-height: 600px;
    overflow-y: scroll;
}

.release-notes-container {
    overflow-y: scroll;
    max-height: 600px;
}